Subject: RE: [Q] How to load dll's at runtime
From: [email-masked] (John vanVlaanderen)

24 Sep 1998 22:13:04 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

Hello Seregey,

I have been trying to download several packages from your web site and 
they all got stalled every time.

Actually, I thought you were in Romania, not Russia, my eyes must have 
been blurry.

Is there any mirror site, or any other way I can get to them.

Thanks in advance, John van V.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".